# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = frameworkintegration
pkgbase = frameworkintegration
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Framework providing components to allow applications to integrate with a KDE Workspace
url = https://community.kde.org/Frameworks
builddate = 1731714764
packager = Tuxcore <dev@tuxcore.org>
size = 252344
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kconfig
depend = ki18n
depend = kiconthemes
depend = knewstuff
depend = knotifications
depend = kwidgetsaddons
depend = qt6-base
optdepend = appstream-qt: dependency resolving via AppStream
optdepend = packagekit-qt6: dependency resolving via AppStream
makedepend = appstream-qt
makedepend = extra-cmake-modules
makedepend = packagekit-qt6
